/* -- Hide fields --

.acf-field-632377e8f99b9 {
    display: none;
}

.acf-field-632370fd89c63 {
    display: none;
}

*/

.acf-field-63236ff1c5615 {
    display: none;
}

.acf-field-63236ffbc5616 {
    display: none;
}



/* -- Hide Seconds -- */

.ui_tpicker_second_label {
    display: none !important;
}

.ui_tpicker_second {
    display: none !important;
}

.ui_tpicker_second_slider {
    display: none !important;
}

input, textarea {
    font-size: 16px !important;
}